Skip to main content
GET
/
webhooks
List Webhooks Public
curl --request GET \
  --url https://api.example.com/webhooks \
  --header 'X-API-Key: <api-key>'
{
  "webhooks": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "url": "<string>",
      "events": [
        "<string>"
      ],
      "isActive": true,
      "failureCount": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "lastTriggeredAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Authorizations

X-API-Key
string
header
required

Query Parameters

skip
integer
default:0
Required range: x >= 0
limit
integer
default:50
Required range: 1 <= x <= 100

Response

Successful Response

Schema for listing webhooks.

webhooks
WebhookResponse · object[]
required
total
integer
required